package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;
import java.util.List;

public class MenuRecipeDateVO {
   @ApiModelProperty("日期")
   private LocalDate day;
   private Long recipeId;
   @ApiModelProperty("数据详情")
   private List<MenuRecipeDetailDateVO> details;

   public LocalDate getDay() {
      return this.day;
   }

   public Long getRecipeId() {
      return this.recipeId;
   }

   public List<MenuRecipeDetailDateVO> getDetails() {
      return this.details;
   }

   public void setDay(final LocalDate day) {
      this.day = day;
   }

   public void setRecipeId(final Long recipeId) {
      this.recipeId = recipeId;
   }

   public void setDetails(final List<MenuRecipeDetailDateVO> details) {
      this.details = details;
   }

}
